#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-A8pJyuib5tnIxNmNPJaSgJ
key:                  http-streams-0.8.7.2-A8pJyuib5tnIxNmNPJaSgJ
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  535d288b987baa27946f6e4e82397146
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-A8pJyuib5tnIxNmNPJaSgJ
depends:
    HsOpenSSL-0.11.4.18-HoToAtTzVvi61bJy7C5ReA
    aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH
    attoparsec-0.13.2.4-DSLvtm8SSTI9nz5YFEAxuW base-4.14.1.0
    base64-bytestring-1.2.0.0-IswRirYhDIJExsVyXDaqvp
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-EphkeNVrYudChlcZktlI8C directory-1.3.6.0
    http-common-0.8.2.1-3zacoAj384vAD1a4zCOno7
    io-streams-1.5.1.0-5NioywjXfNe1V83wL8aWrp mtl-2.2.2
    network-3.1.2.0-F1TO9XsROjr4EtwW0M7QIe
    network-uri-2.6.3.0-10893Qsf8nYIGtzWFmBoVz
    openssl-streams-1.2.2.0-Hr5acXHT0UtHg1JYVK0qmw text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

